MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000061Kalkules[All Projects] Generalpublic2014-12-01 12:532014-12-09 20:32
ReporterJardo 
Assigned ToJardo 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.5.24 
Target Version1.9.6.25Fixed in Version1.9.6.25 
Summary0000061: Crash when using prefix value
DescriptionProgram chrashes when trying to use a prefix value.
Steps To Reproduce- open program
- click View/Prefix values...
- select any value and click Use
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-12-01 12:53 Jardo New Issue
2014-12-01 12:53 Jardo Status new => assigned
2014-12-01 12:53 Jardo Assigned To => Jardo
2014-12-03 21:07 Jardo Status assigned => resolved
2014-12-03 21:07 Jardo Resolution open => fixed
2014-12-03 21:07 Jardo Fixed in Version => 1.9.6.25
2014-12-09 20:32 Jardo Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker